Novell SUSE ISC BIND Named LibGSSAPI Denial Of Service Vulnerability

Bugtraq ID: 26076
Class: Design Error
CVE: CVE-2007-5471
Remote: Yes
Local: No
Published: Oct 15 2007 12:00AM
Updated: Oct 26 2007 09:26PM
Credit: The vendor disclosed this issue.
Vulnerable: S.u.S.E. Linux Enterprise Server 10.SP1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus